{
  "name": "smarttools-web",
  "private": true,
  "scripts": {
    "css:build": "tailwindcss -i src/smarttools/web/static/src/input.css -o src/smarttools/web/static/css/main.css --minify",
    "css:watch": "tailwindcss -i src/smarttools/web/static/src/input.css -o src/smarttools/web/static/css/main.css --watch"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.19"
  }
}
